:root {
  --global-font: 14px;
  --black-color: #000;
  --white-color: #ffffff;
  --link-color: #2077C9;
  --brand-primary-color: #004965;
  --brand-second-color: #D99757;
  --gray-color: #737373;
  --text-color: #000;
  --primary-font: "Poppins", sans-serif;

}
html > body {
  padding: 0px;
  margin: 0px;
  font-family: var(--primary-font);
  font-weight: 400;
  scroll-behavior: smooth;
  font-size: 14px;
}
body.modal-open {
  overflow: auto !important;      /* keeps scroll bar visible */
  padding-right: 0 !important;     /* removes auto padding bootstrap adds */
}
hr {
  margin: 20px 0;
  color: inherit;
  background-color: #DFE6EA;
  border: 0;
  opacity: 1;
}
/*Margins and Alignments*/
.right-mob-left {
  text-align: right !important;
}
.right-mob-center {
  text-align: right;
}
.right-mob-center:lang(ar) {
  text-align: left;
}
.left-mob-center {
  text-align: left;
}
.left-mob-center:lang(ar) {
  text-align: right;
}
.left-mob-right {
  text-align: left;
}
.center-mob-left {
  text-align: center;
}
.center-mob-right {
  text-align: center;
}
.right-mobtab-left {
  text-align: right;
}
.left-mobtab-right {
  text-align: left;
}
.topmargin5 {
  margin-top: 5px;
}
.topmargin10 {
  margin-top: 10px;
}
.topmargin15 {
  margin-top: 15px;
}
.topmargin20 {
  margin-top: 20px;
}
.topmargin25 {
  margin-top: 25px;
}
.topmargin30 {
  margin-top: 30px;
}
.topmargin40 {
  margin-top: 40px;
}
.topmargin50 {
  margin-top: 50px;
}
.topmargin60 {
  margin-top: 60px;
}
.topmargin70 {
  margin-top: 70px;
}
.botmargin30 {
  margin-bottom: 30px !important;
}
.rowmargindesk70 {
  margin-top: 70px;
}
.rowmargindesk30 {
  margin-top: 30px;
}
.rowmargindesk20 {
  margin-top: 20px;
}
.rowmargindesk10 {
  margin-top: 10px;
}
.rowmargindesk5 {
  margin-top: 5px;
}
.rowmargintabdesk30 {
  margin-top: 30px;
}
.rowmargintabdesk20 {
  margin-top: 20px;
}
.rowmargintabdesk10 {
  margin-top: 10px;
}
.rowmargintabdesk5 {
  margin-top: 5px;
}
.nopaddingarea {
  padding: 0px 15px;
}
.nopadding {
  padding: 0px;
}
.nopaddingarea1 {
  padding: 0px 14px;
}
.nopadding1 {
  padding: 1px;
}
.nopadding2 {
  padding: 0px 2px 4px 2px;
}
.padding5pxarea {
  padding: 0px 7px;
}
.padding5px {
  padding: 0px 5px;
}
.hidedesk {
  display: none !important;
}
.hidedesktab {
  display: none !important;
}
.hidemobtab {
  display: block !important;
}
.hidemob {
  display: inline-block;
}
.mainwrapper {
  width: 100%;
  padding: 0px;
  margin: 0px auto;
}
.topband {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  transition: all 0.2s ease-in-out;
  padding: 0px 0px;
  background: #fff;
  /*backdrop-filter: blur(5px);*/
}
.topband.active {
  background: #fff;
  /*background: rgba(255, 255, 255, 0.8);*/
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.headertopsection {
  border-bottom: solid 1px var(--brand-second-color);
  padding: 10px 0px;
}
.headerinfosection {
  display: flex;
  gap: 20px;
}
.headerinfotexticon {
  display: flex;
  gap: 5px;
  align-items: center;
  font-size: 12px;
  color: var(--text-color);
  font-weight: 500;
  line-height: 15px;
}
.headerinfotexticon img {
  height: 18px;
}
.headeragentsec {
  display: flex;
  gap: 5px;
  align-items: center;
  justify-content: end;
  font-size: 12px;
  color: var(--text-color);
  font-weight: 500;
  line-height: 15px;
}
.headeragentsec img {
  height: 16px;
}
.headeragenttext {
  font-size: 12px;
  color: var(--text-color);
  font-weight: 500;
  line-height: 15px;
}
.headerjoinustext {
  font-size: 12px;
  color: var(--gray-color);
  font-weight: 500;
  line-height: 15px;
}
.headerjoinustext a {
  color: var(--link-color);
  text-decoration: none;
}
.headerjoinustext a:hover {
  color: var(--brand-primary-color);
  text-decoration: none;
}
.headersignintext {
  font-size: 12px;
  color: var(--brand-second-color);
  font-weight: 500;
  line-height: 15px;
}
.headersignintext a {
  color: var(--brand-second-color);
  text-decoration: none;
}
.headersignintext a:hover {
  color: var(--brand-primary-color);
  text-decoration: none;
}
.logomenuarea {
  padding: 20px 0px;
  position: relative;
}
.logo {
  margin: 0;
}
.logo img {
  height: 50px;
}
.menucontainer {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.menuarea {
  margin: 0px;
}
.packgmenusection {
  display: flex;
  width: 100%;
}
.packgmenutabsarea {
  width: 380px;
  background: #FEF5E9;
  border-radius: 20px 0px 0px 20px;
  padding: 30px 0px;
}
.packgmenutabsarea:lang(ar) {
  border-radius: 0px 20px 20px 0px;
}
.packgmenutabsarea h4 {
  font-size: 25px;
  color: var(--brand-primary-color);
  font-weight: 500;
  margin: 0px 30px 20px 30px;
}
.packgmenutab {
  display: flex;
  gap: 10px;
  align-items: center;
  margin-bottom: 10px;
}
.packgmenutab1 {
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 10px;
}
.packgbynighttab {
  display: flex;
  gap: 5px;
  flex-direction: column;
  margin-bottom: 30px;
  text-align: center;
}
.packgbynighttab img {
  height: 60px;
  margin-bottom: 5px;
}
.packgmenutext {
  font-size: 14px;
  color: var(--text-color);
  font-weight: 400;
  line-height: 20px;
}
.packgmenutext a {
  color: var(--text-color);
  text-decoration: none;
}
.packgmenutext a:hover {
  color: var(--brand-primary-color);
  text-decoration: none;
}
.packgmenucount {
  background: #FEF4E0;
  border-radius: 5px;
  padding: 3px 5px 2px 5px;
  width: 40px;
  font-size: 12px;
  color: var(--text-color);
  font-weight: 400;
  text-align: center;
}
.packgmenucount1 {
  background: #FEF4E0;
  border-radius: 5px;
  padding: 3px 5px 2px 5px;
  width: 50px;
  font-size: 12px;
  color: var(--text-color);
  font-weight: 400;
  text-align: center;
  margin: 0 auto;
}
.loginlangcurarea {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 15px;
}
.langcurarea {
  margin: 0px;
}
.langcurarea img {
  width: 20px;
  height: 20px;
}
.langcurtext {
  font-size: 14px;
  color: var(--text-color);
  line-height: 14px;
  font-weight: 500;
}
.toggle-button {
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 5px;
}
.arrow1 {
  background: url(../img/arrow_down1.png) no-repeat center right;
  width: 11px;
  height: 11px;
}
.arrow.up1 {
  background: url(../img/arrow_up1.png) no-repeat center right;
  width: 11px;
  height: 11px;
}
.arrow {
  background: url(../img/arrow_down.svg) no-repeat center right;
  width: 11px;
  height: 11px;
}
.arrow.up {
  background: url(../img/arrow_up.svg) no-repeat center right;
  width: 11px;
  height: 11px;
}
.content {
  display: none;
  padding: 15px 15px;
  width: 250px;
  background: #fff;
  border-radius: 10px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  margin-top: 10px;
}
.content.show {
  display: block;
  position: absolute;
  right: 0px;
}
.content.show:lang(ar) {
  right: unset;
  left: 0px;
}
.myaccountbox {
  border-radius: 10px;
}
.myaccountboxtop {
  background: #FAEDD0;
  background: linear-gradient(120deg,rgba(250, 237, 208, 1) 0%, rgba(255, 250, 239, 1) 100%);
  border-radius: 10px 10px 0px 0px;
  padding: 20px 15px;
  font-size: 13px;
  color: #D99757;
  line-height: 18px;
}
.myaccountboxtop h6 {
  font-size: 18px;
  color: var(--text-color);
  line-height: 20px;
  font-weight: 600;
  margin-top: 0px;
  margin-bottom: 5px;
}
.myaccountboxmid {
  padding: 5px 15px;
}
.myaccountboxmid ul {
  margin: 0px 0px;
  padding: 0px 0px;
}
.myaccountboxmid ul li {
  list-style-type: none;
  margin: 15px 0px;
  padding: 0px 0px;
  font-size: 13px;
  color: var(--text-color);
  line-height: 18px;
}
.myaccountboxmid ul li a {
  color: var(--text-color);
  text-decoration: none;
}
.myaccountboxmid ul li a:hover {
  color: var(--brand-primary-color);
  text-decoration: none;
}
.myaccountboxbottom {
  border-top: dashed 1px #E4E6E8;
  padding: 20px 15px;
  font-size: 14px;
  color: #D31010;
  line-height: 20px;
}
.myaccountboxbottom a {
  color: #D31010;
  text-decoration: none;
}
.myaccountboxbottom a:hover {
  color: var(--text-color);
  text-decoration: none;
}
.selectlangarea {
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 10px;
}
.selectlangimg {
  background: #ecede6;
  width: 32px;
  height: 32px;
  border-radius: 100%;
}
.selectlangimg img {
  width: 100%;
  height: 32px;
  border-radius: 100%;
  object-fit: cover;
  object-position: 50% 50%;
}
.selectlangtext {
  font-size: 13px;
  color: var(--text-color);
  line-height: 16px;
}
.addroompopuparea {
  position: relative;
}
.addroompopup {
  background-color: #fff;
  position: absolute;
  z-index: 11;
  width: 300px;
  border-radius: 20px;
  margin-top: 0px;
  right: 0px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.addroompopupcontarea {
  margin: 20px 15px;
}
.addroomboxarea {
  margin: 0px;
}
.addroomboxarea ul {
  margin: 0px;
  padding: 0px;
}
.addroomboxarea ul li {
  list-style-type: none;
  border-bottom: solid 1px #C9CBD2;
  margin-bottom: 20px;
  padding-bottom: 10px;
}
.addroomboxarea ul li:last-child {
  border-bottom: solid 0px #C9CBD2;
  padding-bottom: 0px;
  margin-bottom: 10px;
}
.addroomboxhead {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;
}
.addroomboxheadtext {
  font-size: 16px;
  color: var(--text-color);
  line-height: 20px;
  font-weight: 600;
}
.addremoveroomtext {
  font-size: 13px;
  color: #185EEB;
  line-height: 18px;
  font-weight: 600;
}
.addremoveroomtext a {
  color: #185EEB;
  text-decoration: none;
}
.formfieldicon {
  position: relative;
  display: flex;
  align-items: center;
}

.fieldicon {
  position: absolute;
  right: 0px;
  margin-right: 10px;
  background: #fff;
}

.searchbtn {
  font-size: 14px;
  color: #fff;
  font-weight: 600;
  text-align: center;
  line-height: normal;
  background: #D99757;
  border: none;
  border-radius:8px;
  transition:0.4s;
  padding: 12px 20px;
}
.searchbtn:hover, .searchbtn:focus, .searchbtn.focus {
	text-decoration: none;
	background: #b7814d;
}
.searchbtn1 {
  font-size: 14px;
  color: #fff;
  font-weight: 600;
  text-align: center;
  line-height: normal;
  background: #D99757;
  border: none;
  border-radius:8px;
  transition:0.4s;
  padding: 10px 20px 11px 20px;
}
.searchbtn1:hover, .searchbtn1:focus, .searchbtn1.focus {
	text-decoration: none;
	background: #b7814d;
}




/****************************************************************************************************
Other Css start here
****************************************************************************************************/
.maincontarea {
  margin-top: 129px;
}
.mainheading {
  padding: 0px;
}
.mainheading h2 {
  font-size: 36px;
  color: var(--brand-second-color);
  line-height: 38px;
  font-weight: 600;
  margin-top: 0px;
  margin-bottom: 15px;
}
.mainheading h3 {
  font-size: 26px;
  color: var(--text-color);
  line-height: 28px;
  font-weight: 500;
  margin-top: 0px;
  margin-bottom: 20px;
}
.mainheading h4 {
  font-size: 22px;
  color: var(--brand-second-color);
  line-height: 24px;
  font-weight: 600;
  margin-top: 0px;
  margin-bottom: 20px;
}
.mainheading h4 a {
  color: var(--brand-second-color);
  text-decoration: none;
}
.mainheading h4 a:hover {
  color: var(--brand-primary-color);
  text-decoration: none;
}
.mainheading h5 {
  font-size: 20px;
  color: var(--text-color);
  line-height: 22px;
  font-weight: 600;
  margin-top: 0px;
  margin-bottom: 5px;
}
.mainheading h6 {
  font-size: 17px;
  color: var(--text-color) !important;
  line-height: 20px;
  font-weight: 600;
  margin-top: 0px;
  margin-bottom: 10px;
}
.infolinks {
  font-size:13px;
  color:var(--link-color);
  line-height:18px;
  font-weight: 400;
}
.infolinks i {
	font-size:12px;
}
.infolinks a {
	color:var(--link-color);
	text-decoration:underline;
}
.infolinks a:hover {
	color: var(--brand-primary-color);
	text-decoration:underline;
}
.infolinks1 {
  font-size:14px;
  color:var(--link-color);
  line-height: 20px;
  font-weight: 400;
}
.infolinks1 i {
	font-size:13px;
}
.infolinks1 a {
	color:var(--link-color);
	text-decoration:none;
}
.infolinks1 a:hover {
	color: var(--brand-primary-color);
	text-decoration:none;
}
.textgray11 {
  font-size: 11px;
  color: var(--gray-color);
  line-height: 16px;
}
.textgray12 {
  font-size: 12px;
  color: var(--gray-color);
  line-height: 16px;
}
.textgray13 {
  font-size: 13px;
  color: var(--gray-color);
  line-height: 18px;
}
.textgray13 a {
  color: var(--gray-color);
  text-decoration: none;
}
.textgray13 a:hover {
  color: #185EEB;
  text-decoration: none;
}
.textgray14 {
  font-size: 14px;
  color: var(--gray-color);
  line-height: 20px;
}
.textgray13bold {
  font-size: 13px;
  color: var(--gray-color);
  line-height: 18px;
  font-weight: 600;
}
.textblack11bold {
  font-size: 11px;
  color: var(--text-color);
  line-height: 16px;
  font-weight: 600;
}
.textblack11 {
  font-size: 11px;
  color: var(--text-color);
  line-height: 16px;
}
.textblack12 {
  font-size: 12px;
  color: var(--text-color);
  line-height: 16px;
}
.textblack13 {
  font-size: 13px;
  color: var(--text-color);
  line-height: 18px;
  font-weight: 400;
}
.textblack13bold {
  font-size: 13px;
  color: var(--text-color);
  line-height: 18px;
  font-weight: 600;
}
.textblack13bold a {
  color: var(--text-color);
  text-decoration: none;
}
.textblack13bold a:hover {
  color: #185EEB;
  text-decoration: none;
}
.availablelabel {
  background-color:#319711;
  border-radius:6px;
  padding: 2px 10px 2px 10px;
  font-weight: 400;
  font-size:12px;
  color:#fff;
  display: inline-block;
}
.notavailablelabel {
  background-color:#ce3d17;
  border-radius:20px;
  padding: 1px 10px 2px 10px;
  font-weight: 400;
  font-size:12px;
  color:#fff;
  display: inline-block;
}
.textblack20 {
  font-size: 20px;
  color: var(--text-color);
  line-height: 22px;
  font-weight: 400;
}
.textblack16med {
  font-size: 16px;
  color: var(--text-color);
  line-height: 20px;
  font-weight: 500;
}
.textblack16 {
  font-size: 16px;
  color: var(--text-color);
  line-height: 22px;
  font-weight: 400;
}
.textblack15 {
  font-size: 15px;
  color: var(--text-color);
  line-height: 20px;
  font-weight: 400;
}
.textblack15bold {
  font-size: 15px;
  color: var(--text-color);
  line-height: 20px;
  font-weight: 600;
}
.textblack14 {
  font-size: 14px;
  color: var(--text-color);
  line-height: 20px;
}
.textblack14 a {
  color: var(--text-color);
  text-decoration: none;
}
.textblack14 a:hover {
  color: var(--brand-primary-color);
  text-decoration: none;
}
.textblack14 {
  font-size: 14px;
  color: var(--text-color);
  line-height: 20px;
}
.textblack14bold {
  font-size: 14px;
  color: var(--text-color);
  line-height: 20px;
  font-weight: 600;
}
.textwhite13 {
  font-size: 13px;
  color: var(--white-color);
  line-height: 18px;
  font-weight: 400;
}
.textwhite16 {
  font-size: 16px;
  color: var(--white-color);
  line-height: 22px;
  font-weight: 400;
}
.mandatorytext {
  font-size: 13px;
  color: red;
  font-weight: 500;
}
.textgreen12italic {
  font-size: 12px;
  color: #3f9e1e;
  font-weight: 500;
  font-style: italic;
}
.textblue14bold {
  font-size: 14px;
  color: #185EEB;
  line-height: 20px;
  font-weight: 600;
}
.textblue13med {
  font-size: 13px;
  color: #185EEB;
  line-height: 16px;
  font-weight: 500;
}


/****************************************************************************************************
Footer Css start here
****************************************************************************************************/

.footer {
  background: var(--brand-primary-color);
  padding: 50px 0px 30px 0px;
}
.footer h6 {
  font-size: 18px;
  color: var(--white-color);
  line-height: 22px;
  font-weight: 500;
  margin-top: 0px;
  margin-bottom: 10px;
}
.footerlogo {
  margin: 0px;
}
.footerlogo img {
  height: 50px;
}
.footerinfotext {
  font-size: 16px;
  color: var(--white-color);
  line-height: 22px;
  font-weight: 500;
}
.footerinfotext a {
  color: var(--white-color);
  text-decoration: none;
}
.footerinfotext a:hover {
  color: var(--white-color);
  text-decoration: underline;
}
.footertext {
  font-size: 13px;
  color: var(--white-color);
  line-height: 18px;
  font-weight: 400;
}
.footertext a {
  color: var(--white-color);
  text-decoration: none;
  opacity: 0.9;
}
.footertext a:hover {
  color: var(--white-color);
  text-decoration: none;
  opacity: 1;
}
.footertext ul {
  margin: 0px 0px;
  padding: 0px 0px;
}
.footertext ul li {
  list-style-type: none;
  margin: 0px 0px;
  padding: 5px 0px;
  transition: 0.4s;
}
.newsletterwrapper {
  margin-top: 20px;
}
.newsletterbox {
  position: relative;
}
.newsletter-input {
  background: url(../img/newsletter_icon.svg) no-repeat left 20px center #024058;
  border: solid 0px #F3F3F3;
  border-radius: 80px;
  font-size: 14px;
  color: #fff;
  height: 50px;
  width: 100%;
  padding: 0px 0px 0px 45px;
}
.newsletter-input:lang(ar) {
  background: url(../img/newsletter_icon.svg) no-repeat right 20px center #024058;
  padding: 0px 45px 0px 0px;
}
.newsletter-input::placeholder {
  color: #CACACA;
}
.newsletter-input:focus {
  border: solid 0px #F3F3F3;
  outline: none;
}
.newsletter-button {
  position: relative;
  margin-top: 15px;
  height: 50px;
  padding: 0px 15px;
  border-radius: 80px;
  transition: all 0.3s ease;
  background: #D99757;
  border: solid 0px #F3F3F3;
  width: 100%;
  font-size: 14px;
  color: var(--white-color);
  line-height: 18px;
  font-weight: 600;
}
.newsletter-button:hover {
  background-color: #b7814d;
}
.pertnersarea {
  display: flex;
  gap: 20px;
  align-items: center;
}
.pertnerslogos {
  display: flex;
  gap: 40px;
}
.pertnerslogos img {
  height: 30px;
}
.cardsarea {
  display: flex;
  gap: 20px;
  align-items: center;
}
.cardslogosarea {
  display: flex;
  gap: 5px;
}
.cardslogos {
  background: #fff;
  border-radius: 6px;
  width: 55px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.cardslogos img {
  width: auto;
}
.footersupportbox {
  border: solid 1px #227FA4;
  margin-top: 30px;
  margin-bottom: 30px;
  border-radius: 30px;
}
.footersupportcontarea {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 25px 30px;
}
.footersupportcontarea img {
  height: 60px;
}
.footersupportdivider {
  border-left: solid 1px #227FA4;
  border-right: solid 1px #227FA4;
}
.footertext24 {
  font-size: 24px;
  color: var(--white-color);
  line-height: 26px;
  font-weight: 700;
}
.footerjoinustext {
  font-size: 20px;
  color: var(--white-color);
  line-height: 22px;
  font-weight: 400;
}
.footerjoinustext a {
  color: #EEA556;
  text-decoration: underline;
  font-weight: 700;
}
.footersignintext {
  font-size: 20px;
  color: var(--white-color);
  line-height: 22px;
  font-weight: 400;
}
.footersignintext a {
  color: #AFD6DF;
  text-decoration: underline;
  font-weight: 700;
}
.footermsgtext {
  font-size: 20px;
  color: var(--white-color);
  line-height: 22px;
  font-weight: 600;
}
.footertext12 {
  font-size: 12px;
  color: var(--white-color);
  line-height: 16px;
  font-weight: 400;
}
.socilaiconssection {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 10px;
}
.socilaiconsarea {
  display: flex;
  gap: 5px;
}
.socilaicons {
  transition: 0.4s;
}
.socilaicons a {
  width: 40px;
  height: 40px;
  border-radius: 100%;
  border: solid 1px #227FA4;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.4s;
}
.socilaicons a:hover {
  background: var(--brand-second-color);
  border: solid 1px var(--brand-second-color);
}

.copyrightarea {
  font-size: 14px;
  color: var(--white-color);
  line-height: 18px;
  font-weight: 500;
}



/****************************************************************************************************
Toggle css start here
****************************************************************************************************/

.slider {
	display: none;
}
.slider2 {
	display: none;
}
.collapseSlider {
	display: none;
}
.sliderExpanded .collapseSlider {
	display: block;
	clear: both;
}
.sliderExpanded .expandSlider {
	display: none;
}
.slideropen {
	display: block;
}
.slideropen2 {
	display: none;
}

/****************************************************************************************************
Scrollbar css start here
****************************************************************************************************/
.custom-scroll {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 300px;
  padding-right: 10px;
}
.custom-scroll {
  overflow-y: auto;
  scrollbar-width: thin;              /* Firefox */
  scrollbar-color: #888 #f1f1f1;      /* Firefox */
}
.custom-scroll::-webkit-scrollbar {
  width: 5px;
}
.custom-scroll::-webkit-scrollbar-track {
  background: #f1f1f1;
}
.custom-scroll::-webkit-scrollbar-thumb {
  background-color: #888;
  border-radius: 6px;
  border: 3px solid #f1f1f1;
}
.custom-scroll::-webkit-scrollbar-thumb:hover {
  background: #555;
}
/* Remove scrollbar buttons (arrows) */
.custom-scroll::-webkit-scrollbar-button {
  display: none;
  height: 0;
}

.custom-scroll1 {
  overflow-y: hidden;
  overflow-x: scroll;
  padding-bottom: 10px;
  white-space: nowrap;
}
.custom-scroll1 {
  overflow-x: auto;
  scrollbar-width: thin;              /* Firefox */
  scrollbar-color: #888 #f1f1f1;      /* Firefox */
}
.custom-scroll1::-webkit-scrollbar {
  width: 5px;
}
.custom-scroll1::-webkit-scrollbar-track {
  background: #f1f1f1;
}
.custom-scroll1::-webkit-scrollbar-thumb {
  background-color: #888;
  border-radius: 6px;
  border: 3px solid #f1f1f1;
}
.custom-scroll1::-webkit-scrollbar-thumb:hover {
  background: #555;
}
/* Remove scrollbar buttons (arrows) */
.custom-scroll1::-webkit-scrollbar-button {
  display: none;
  height: 0;
}

.custom-scrol2 {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 200px;
  padding-right: 10px;
}
.custom-scrol2 {
  overflow-y: auto;
  scrollbar-width: thin;              /* Firefox */
  scrollbar-color: #888 #f1f1f1;      /* Firefox */
}
.custom-scrol2::-webkit-scrollbar {
  width: 5px;
}
.custom-scrol2::-webkit-scrollbar-track {
  background: #f1f1f1;
}
.custom-scrol2::-webkit-scrollbar-thumb {
  background-color: #888;
  border-radius: 6px;
  border: 3px solid #f1f1f1;
}
.custom-scrol2::-webkit-scrollbar-thumb:hover {
  background: #555;
}
/* Remove scrollbar buttons (arrows) */
.custom-scrol2::-webkit-scrollbar-button {
  display: none;
  height: 0;
}

.custom-scroll3 {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 151px;
  padding-right: 5px;
}
.custom-scroll3 {
  overflow-y: auto;
  scrollbar-width: thin;              /* Firefox */
  scrollbar-color: #888 #f1f1f1;      /* Firefox */
}
.custom-scroll3::-webkit-scrollbar {
  width: 5px;
}
.custom-scroll3::-webkit-scrollbar-track {
  background: #f1f1f1;
}
.custom-scroll3::-webkit-scrollbar-thumb {
  background-color: #888;
  border-radius: 6px;
  border: 3px solid #f1f1f1;
}
.custom-scroll3::-webkit-scrollbar-thumb:hover {
  background: #555;
}
/* Remove scrollbar buttons (arrows) */
.custom-scroll3::-webkit-scrollbar-button {
  display: none;
  height: 0;
}

.custom-scroll4 {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 300px;
  padding-right: 5px;
}
.custom-scroll4 {
  overflow-y: auto;
  scrollbar-width: thin;              /* Firefox */
  scrollbar-color: #888 #f1f1f1;      /* Firefox */
}
.custom-scroll4::-webkit-scrollbar {
  width: 5px;
}
.custom-scroll4::-webkit-scrollbar-track {
  background: #f1f1f1;
}
.custom-scroll4::-webkit-scrollbar-thumb {
  background-color: #888;
  border-radius: 6px;
  border: 3px solid #f1f1f1;
}
.custom-scroll4::-webkit-scrollbar-thumb:hover {
  background: #555;
}
/* Remove scrollbar buttons (arrows) */
.custom-scroll4::-webkit-scrollbar-button {
  display: none;
  height: 0;
}

.loadingarea {
  margin: 20px 0px;
  font-size: 14px;
  color: #616161;
  line-height: 20px;
  font-weight: 500;
  text-align: center;
}
.loadingarea img {
  margin-bottom: 5PX;
  height: 30PX;
}



/****************************************************************************************************
Inner pages Css start here
****************************************************************************************************/
.infotxt {
	font-size:14px;
	color: var(--text-color);
	line-height:20px;
}
.infotxt a {
	color: var(--text-color);
	text-decoration: underline;
}
.infotxt a:hover {
	color:var(--link-color);
	text-decoration: underline;
}
.infotxt ul {
	margin: 0px 0px 0px 16px;
	padding: 0px 0px 0px 0px;
}
.infotxt ul li {
	list-style-type: disc;
	margin: 5px 0px;
	padding: 0px 0px;
	line-height: 18px;
}
.bullettxt {
	font-size:13px;
	color: var(--text-color);
	line-height:18px;
}
.bullettxt a {
	color: var(--text-color);
	text-decoration: none;
}
.bullettxt a:hover {
	color:#185EEB;
	text-decoration: none;
}
.bullettxt ul {
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
}
.bullettxt ul li {
	list-style-type: disc;
	margin: 5px 0px;
	padding: 0px 0px;
	line-height: 16px;
}
.arrowlinkstext {
  font-size:14px;
  color:var(--link-color);
  line-height:20px;
  font-weight: 400;
}
.arrowlinkstext i {
	font-size:12px;
}
.arrowlinkstext a {
	color:var(--link-color);
	text-decoration:none;
}
.arrowlinkstext a:hover {
	color: var(--text-color);
	text-decoration:none;
}
.arrowlinkstext ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.arrowlinkstext ul li {
	list-style-type: none;
	margin: 5px 0px;
	padding: 0px 0px;
	line-height: 18px;
}
.arrowlinkstext ul li:first-child {
	margin: 0px 0px 5px 0px;
}
.arrowlinkstext ul li:last-child {
	margin: 4px 0px 0px 0px;
}
.confirmedlabel {
  background: #319711;
  border-radius: 6px;
  font-size: 13px;
  color: #fff;
  line-height: 18px;
  padding: 3px 7px;
  display: inline-block;
  border: none;
}
.tentativelabel {
  background: #976411;
  border-radius: 6px;
  font-size: 13px;
  color: #fff;
  line-height: 18px;
  padding: 3px 7px;
  display: inline-block;
  border: none;
}
.cancelledlabel {
  background: #DF0B0B;
  border-radius: 6px;
  font-size: 13px;
  color: #fff;
  line-height: 18px;
  padding: 3px 7px;
  display: inline-block;
  border: none;
}
.holdlabel {
  background: #E99A1C;
  border-radius: 6px;
  font-size: 13px;
  color: #fff;
  line-height: 18px;
  padding: 3px 7px;
  display: inline-block;
  border: none;
}
.pendinglabel {
  background: #FAAA19;
  border-radius: 6px;
  font-size: 13px;
  color: #fff;
  line-height: 18px;
  padding: 3px 7px;
  display: inline-block;
  border: none;
}
.cartmodalmar {
  margin-top: 0px;
}
.cartmodalcont {
  border-radius: 0px 0px 20px 20px;
}
.cartbox {
  border: solid 1px #DFE6EA;
  border-radius: 15px;
  margin-bottom: 30px;
}
.cartboxtoparea {
  padding: 15px 15px 0px 15px;
}
.cartboxtopareatitle {
  height: 80px;
  display: table;
  padding: 0px 15px;
}
.cartboxtopareatitle h4 {
  display: table-cell;
  vertical-align: middle;
  font-size: 18px;
  color: var(--text-color);
  line-height: 20px;
  font-weight: 400;
  margin-top: 0px;
  margin-bottom: 0px;
}
.serviceboxcart {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
.serviceboxcart h5 {
  font-size: 16px;
  color: var(--text-color);
  line-height: 20px;
  font-weight: 600;
  margin-top: 0px;
  margin-bottom: 0px;
}
.serviceiconboxcart {
	background: #fff;
  border: solid 1px #BEBFBF;
	width: 50px;
	height: 50px;
	border-radius: 6px;
	display: table;
	margin-right: 10px;
	text-align: center;
}
.serviceiconboxcartimg {
	vertical-align: middle;
	display: table-cell;
}
.serviceiconboxcartimg img {
	height: 30px;
}
.cartboxcontarea {
  padding: 0px 10px 15px 15px;
}
.cartboxcont {
  padding: 0px;
  margin-bottom: 20px;
}
.cartboxcont ul {
  margin: 0px;
  padding: 0px;
}
.cartboxcont ul li {
  list-style-type: none;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: solid 1px #DFE6EA;
}
.cartboxcont ul li:last-child {
  margin-bottom: 0px;
  padding-bottom: 0px;
  border-bottom: none;
}
.cartboxsercont {
    display: flex;
    gap: 10px;
    margin-bottom: 15px;
}
.cartboxsercont img {
    width: 18px;
}
.cartboxbottomarea {
  background: #F6F4F0;
  border-radius: 0px 0px 15px 15px;
  padding: 15px 15px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 110px;
}
.textred13 {
  font-size: 13px;
  color: #DF0B0B;
  line-height: 18px;
}
.textred13bold {
  font-size: 13px;
  color: #DF0B0B;
  line-height: 18px;
  font-weight: 600;
}
.textgreen13 {
  font-size: 13px;
  color: #319711;
  line-height: 18px;
}
.textgreen13bold {
  font-size: 13px;
  color: #319711;
  line-height: 18px;
  font-weight: 600;
}
.textblue13 {
  font-size: 13px;
  color: #3395FF;
  line-height: 18px;
}
.textorange13 {
  font-size: 13px;
  color: #CE8D14;
  line-height: 18px;
}
.textorange13bold {
  font-size: 13px;
  color: #CE8D14;
  line-height: 18px;
  font-weight: 600;
}
.textred14bold {
  font-size: 14px;
  color: #DF0B0B;
  line-height: 18px;
  font-weight: 600;
}
.textgreen14bold {
  font-size: 13px;
  color: #319711;
  line-height: 18px;
  font-weight: 600;
}
.removetext {
  font-size: 13px;
  color: #F94C2D;
  line-height: 16px;
  font-weight: 400;
}
.removetext a {
  color: #F94C2D;
  text-decoration: underline;
}
.removetext a:hover {
  color: var(--text-color);
  text-decoration: underline;
}
.addtext {
  font-size: 13px;
  color: #319711;
  line-height: 18px;
  font-weight: 600;
}
.addtext a {
  color: #319711;
  text-decoration: none;
}
.addtext i {
  font-size: 13px !important;
  color: #319711 !important;
}
.pricefromtextsm {
	font-size: 12px;
  color: var(--text-color);
  line-height: 18px;
  font-weight: 500;
}
.pricetextsm {
	font-size: 16px;
  color: var(--brand-second-color);
  line-height: 20px;
  font-weight: 600;
}
.pricefromtext {
	font-size: 13px;
  color: var(--gray-color);
  line-height: 16px;
  font-weight: 500;
}
.pricetext {
	font-size: 22px;
  color: var(--brand-second-color);
  line-height: 22px;
  font-weight: 700;
}
.pricebreaktext {
	font-size: 17px;
  color: var(--brand-second-color);
  line-height: 17px;
  font-weight: 600;
  transition: 0.4s;
  text-decoration: line-through;
}
.pricetext1 {
	font-size: 22px;
  color: var(--brand-primary-color);
  line-height: 22px;
  font-weight: 700;
}
.pricebreaktext1 {
	font-size: 17px;
  color: var(--brand-primary-color);
  line-height: 17px;
  font-weight: 600;
  transition: 0.4s;
  text-decoration: line-through;
}
.pricetextbig {
  font-size: 34px;
  color: var(--brand-primary-color);
  line-height: 36px;
  font-weight: 700;
}
.cartflightslogonamearea {
  display: flex;
  align-items: center;
  gap: 10px;
}
.cartflightslogo {
  flex-shrink: 0;
}
.cartflightslogo img {
  width: 40px;
}
.cartflightsname {
  flex-grow: 1;
  font-size: 13px;
  color: var(--text-color);
  line-height: 16px;
  font-weight: 500;
}


/****************************************************************************************************
Bootsrap css start here
****************************************************************************************************/

.tooltip-inner {
  background-color: #333436;
  box-shadow: 0px 0px 0px black;
  opacity: 1 !important;
  padding: 10px 10px;
  font-size: 13px;
  color: #fff;
  font-weight: 400;
}
.tooltip-inner ul {
  padding: 0px;
  margin: 0px 0px 0px 20px;
  text-align: left;
}
.tooltip-inner ul li {
  list-style: disc;
  padding: 3px 0px;
  margin: 0px;
  text-align: left;
  font-size: 13px;
  color: #fff;
  line-height: 16px;
  font-weight: 400;
}
.tooltip.bs-tooltip-right .tooltip-arrow::before {
  border-right-color: #333436 !important;
}
.tooltip.bs-tooltip-left .tooltip-arrow::before {
  border-left-color: #333436 !important;
}
.tooltip.bs-tooltip-bottom .tooltip-arrow::before {
  border-bottom-color: #333436 !important;
}
.tooltip.bs-tooltip-top .tooltip-arrow::before {
  border-top-color: #333436 !important;
}
.accordion-button {
    padding: 20px 20px;
    font-size: 18px;
    color: #227FA4;
    font-weight: 600;
    background-color: #fff;
    border: solid 1px #E4E6E8;
    border-radius: 15px;
}
.accordion-item {
    background-color: #fff;
    border: none;
    margin-top: 10px;
    border-radius: 15px;
}
.accordion-item:first-of-type .accordion-button {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
}
.accordion-button:not(.collapsed) {
    color: #000;
    background-color: #fff;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0);
    border-radius: 15px 15px 0px 0px;
}
.accordion-button:focus {
    border-color: #E4E6E8;
    box-shadow: 0 0 0 0.25rem rgba(0, 0, 0, 0);
}
.accordion-button:not(.collapsed)::after {
    background-image: url(../img/minus.png);
    transform: none;
}
.accordion-button::after {
    width: 10px;
    height: 10px;
    margin-left: auto;
    content: "";
    background-image: url(../img/plus.png);
    background-size: contain;
}
.accordion-body {
  background: #fff;
  padding: 35px 20px 20px 20px;
  border-radius: 0px 0px 15px 15px;
  font-size: 14px;
  color: var(--text-color);
  line-height: 22px;
  border: solid 1px #E4E6E8;
  border-top: none;
  margin-top: -15px;
}
.accordion-flush .accordion-item .accordion-button {
    border-radius: 15px;
}
.accordion-flush:first-of-type .accordion-button {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.accordion-flush:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
}
.accordion-flush .accordion-button:not(.collapsed) {
    color: #000;
    background-color: #fff;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0);
    border-radius: 15px 15px 0px 0px;
}
.nav-tabs {
  display: flex;
  flex-direction: column;
  border: none;
}
.nav-item {
  padding: 0px 0px;
}
.nav-link {
  font-size: 18px;
  color: var(--text-color);
  font-weight: 400;
}
.nav-link img {
  height: 30px;
  margin-bottom: 5px;
}
.nav-tabs .nav-link {
    padding: 15px 30px;
    border: none;
}
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    border: none;
    background: #fff;
    color: var(--brand-second-color);
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    border: none;
    background: #fff;
    color: var(--brand-second-color);
}
.tab-content {
  padding: 30px 30px;
  width: 100%;
}
.tab-content > .tab-pane {
    display: none;
}
.tab-content > .active {
    display: block;
}
.navtabsarea {
  justify-content: center;
}
.navtabsarea1 {
  justify-content: center;
}
.nav-tab1 {
  border-bottom: 0px solid #dee2e6;
  background: #fff;
  flex-wrap: nowrap;
  white-space: nowrap;
  overflow-x: hiiden !important;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  padding: 15px 15px;
  border-radius: 12px 12px 0px 0px;
}
.nav-link1 {
  background: #FBEBD6;
  border-radius: 8px;
  padding: 9px 10px;
  margin: 0px 4px;
  font-size: 14px;
  color: var(--text-color);
  font-weight: 400;
  text-decoration: none;
  display: flex;
  gap: 10px;
  align-items: center;
  transition: 0.4s;
}
.nav-link1:first-child {
  margin: 0px 4px 0px 0px;
}
.nav-tabs1 .nav-link1 {
    border: none;
}
.nav-tabs1 .nav-link1:focus,
.nav-tabs1 .nav-link1:hover {
  background: var(--brand-primary-color);
  color: var(--white-color);
}
.nav-tabs1 .nav-item1.show .nav-link1,
.nav-tabs1 .nav-link1.active {
  background: var(--brand-primary-color);
  color: var(--white-color);
}
.tab-content1 {
  margin-top: 30px;
}
.tab-content1 > .tab-pane {
    display: none;
}
.tab-content1 > .active {
    display: block;
}
.nav-tab1a {
  border-bottom: 0px solid #dee2e6;
  background: #fff;
  flex-wrap: nowrap;
  white-space: nowrap;
  overflow-x: hiiden !important;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  padding: 15px 15px;
  border-radius: 12px 12px 0px 0px;
}
.nav-link1a {
  background: #FBEBD6;
  border-radius: 8px;
  padding: 9px 10px;
  margin: 0px 2px;
  font-size: 14px;
  color: var(--text-color);
  font-weight: 400;
  text-decoration: none;
  display: flex;
  align-items: center;
  transition: 0.4s;
}
.nav-tabs1a .nav-link1a {
    border: none;
}
.nav-tabs1a .nav-link1a:focus,
.nav-tabs1a .nav-link1a:hover {
  /* background: var(--brand-primary-color); */
  color: var(--brand-primary-color);
}
.nav-tabs1a .nav-item1a.show .nav-link1a,
.nav-tabs2a .nav-link1a.active {
  background: var(--brand-primary-color);
  color: var(--white-color);
}
.tab-content2 {
  margin-top: 30px;
}
.tab-content2 > .tab-pane {
    display: none;
}
.tab-content2 > .active {
    display: block;
}
.pagination {
    display: flex;
    padding-left: 0;
    list-style: none;
}
.page-link {
    position: relative;
    display: block;
    font-size: 14px;
    color: #333436;
    font-weight: 600;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #BEBEBE;
    border-radius: 4px;
    margin: 0px 10px;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.page-link:hover {
    z-index: 2;
    color: #333436;
    background-color: #FFF2E3;
    border-color: #BEBEBE;
}
.page-link:focus {
    z-index: 3;
    color: #CE9149;
    background-color: #FFF2E3;
    border-color: #CE9149;
    outline: 0;
    box-shadow: none;
}
.page-item:not(:first-child) .page-link {
    margin-left: -1px;
}
.page-item.active .page-link {
    z-index: 3;
    color: #CE9149;
    background-color: #FFF2E3;
    border-color: #CE9149;
}
.page-item.disabled .page-link {
    color: #6c757d;
    pointer-events: none;
    background-color: #fff;
    border-color: #dee2e6;
}
.page-link {
    padding: 7px 15px;
}
.page-item:first-child .page-link {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.page-item:last-child .page-link {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}


.modal.right-modal .modal-dialog {
  position: fixed;
  right: 0;
  margin: 0;
  height: 100%;
  max-width: 90%;
  transform: translateX(100%);
  transition: transform 0.3s ease-out;
}
.modal.right-modal .modal-content {
		height: 100%;
    max-width: 100%;
		overflow-y: auto;
    border-radius: 0px;
	}
.modal.right-modal.show .modal-dialog {
  transform: translateX(0);
}
.modal-dialog-slideout {
  width: 100%;
  height: 100%;
  margin: 0;
}



/****************************************************************************************************
Custom Table css start here
****************************************************************************************************/
.table-list table {
  width: 100%;
  border-collapse: collapse;
}

.table-list th {
  padding: 10px 10px;
  font-size: 15px;
  font-weight: 600;
  color: var(--text-color);
  text-align: left;
  border-bottom: 2px solid #999 !important;
  border-top: 0px solid #999;
}
.table-list th:first-child {
  padding: 10px 10px 10px 0px;
}
.table-list th:last-child {
  padding: 10px 0px 10px 10px;
}
.table-list td {
  padding: 10px 10px;
  font-size: 14px;
  font-weight: 400;
  color: var(--text-color);
  border-bottom: 1px solid #999;
}
.table-list td:first-child {
  padding: 10px 10px 10px 0px;
}
.table-list td:last-child {
  padding: 10px 0px 10px 10px;
}
/* Remove vertical borders completely */
.table-list th,
.table-list td {
  border-left: none !important;
  border-right: none !important;
}

/* Optional: hover effect */
.table-list tbody tr:hover {
  background-color: #f9f9f9;
}


.table-list1 table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 5px;
}

.table-list1 th {
  background: #FAEDD0;
  font-size: 14px;
  color: var(--text-color);
  font-weight: 600;
  line-height: 18px;
  padding: 10px;
  border-radius: 6px;
  border: 1px solid #FAEDD0;
}
.table-list1 td {
  background: #fff;
  font-size: 14px;
  color: var(--text-color);
  font-weight: 500;
  line-height: 18px;
  padding: 10px;
  border-radius: 6px;
  border: 1px solid #FAEDD0;
}
/* First column left aligned like image */
.table-list1 td:first-child,
.table-list1 th:first-child {
  text-align: left;
  background: #FFFAF0;
  border: 1px solid #FFFAF0;
}



.table-listsm table {
  margin: 0px;
}
.table-listsm th {
  background: #EDEDED;
  font-size: 13px;
  color: var(--text-color);
	font-weight: 600;
  line-height: 18px;
  vertical-align: middle;
}
.table-listsm td {
  font-size: 13px;
  color: var(--text-color);
	font-weight: 400;
  line-height: 18px;
  vertical-align: middle;
}
.packgfaviconarea {
  position: absolute;
  right: 0px;
  z-index: 99;
  margin-top: 20px;
  margin-right: 20px;
}
.packgfaviconarea:lang(ar) {
  right: unset;
  left: 0px;
  margin-right: 0px;
  margin-left: 20px;
}
.packgfavicon {
  background: #fff;
  width: 32px;
  height: 32px;
  border-radius: 100%;
  font-size: 17px;
  color: var(--text-color);
  transition: 0.4s;
}
.packgfavicon a {
  background: #fff;
  color: var(--text-color);
  text-decoration: none;
  display: block;
  width: 32px;
  height: 32px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.packgfavicon a:hover {
  color: #FD1C20;
  text-decoration: none;
}
.packgfaviconactive {
  color: #FD1C20 !important;
}
.pakcagesoffer {
  position: absolute;
  margin-top: -5px;
  margin-left: 30px;
  z-index: 11;
  display: inline-block;
  background: #034A66;
  background: linear-gradient(0deg,rgba(3, 74, 102, 1) 0%, rgba(6, 148, 204, 1) 100%);
  border-radius: 0px 0px 4px 4px;
  padding: 4px 12px;
  font-size: 14px;
  color: var(--white-color);
}
.pakcagesoffer::before {
  position: absolute;
  content: "";
  background: url(../img/offershpe_left.png) no-repeat;
  width: 5px;
  height: 5px;
  margin-left: -17px;
  margin-top: -3px;
  transform: rotate(-90deg);
}
.pakcagesoffer::after {
  position: absolute;
  right: 0px;
  content: "";
  background: url(../img/offershpe_right.png) no-repeat;
  width: 5px;
  height: 5px;
  margin-right: -5px;
  margin-top: -3px;
  transform: rotate(90deg);
}
.pakcagesoffer:lang(ar) {
  margin-left: 0px;
  margin-right: 30px;
}
.pakcagesoffer::before {
  margin-left: -5px;
  left: 0px;
}




/****************************************************************************************************
Media Query css start here
****************************************************************************************************/

@media (min-width: 1920px) {


}

@media (max-width: 1080px) {



}

@media (max-width: 992px) {
.rowmargintabmob40 {
  margin-top: 40px;
}
.rowmargintabmob30 {
  margin-top: 30px;
}
.rowmargintabmob20 {
  margin-top: 20px;
}
.rowmargintabmob15 {
  margin-top: 15px;
}
.rowmargintabmob10 {
  margin-top: 10px;
}
.rowmargindesk70 {
  margin-top: 0px;
}
.rowmargindesk30 {
  margin-top: 0px;
}
.rowmargindesk20 {
  margin-top: 0px;
}
.rowmargindesk10 {
  margin-top: 0px;
}
.rowmargindesk5 {
  margin-top: 0px;
}
.right-mobtab-left {
  text-align: left !important;
}
.left-mobtab-right {
  text-align: right !important;
}
.hidedesk {
  display: block !important;
}
.hidemobtab {
  display: none !important;
}
.menucontainer {
  flex-direction: row-reverse;
  justify-content: flex-start;
}
.loginlangcurarea {
  margin-right: 40px;
}
.loginlangcurarea:lang(ar) {
  margin-right: 0px;
  margin-left: 40px;
}
.packgmenusection {
  flex-direction: column;
}
.packgmenutabsarea {
  background: none;
  width: auto;
  border-radius: 0px;
  padding: 0px 0px;
  margin-top: 10px;
}
.packgmenutabsarea h4 {
  display: none;
}
.navtabsarea {
  justify-content: start;
  flex-wrap: nowrap;
  overflow-x: auto;
  white-space: nowrap;
  padding-right: 0px;
}
.nav-tabs {
  flex-direction: row;
  flex-wrap: nowrap;
  white-space: nowrap;
  overflow-x: hiiden !important;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
}
.nav-tabs .nav-link {
  padding: 10px 10px;
  background: #FEF5E9;
  border-radius: 8px;
  margin-right: 5px;
}
.nav-link {
  font-size: 13px;
  line-height: 18px;
  text-align: center;
}
.tab-content {
  padding: 20px 0px;
}
.packgmenutext {
  font-size: 13px;
  line-height: 18px;
}
.pertnersarea {
  flex-direction: column;
  gap: 10px;
  align-items: start;
}
.cardsarea {
  flex-direction: column;
  gap: 10px;
  align-items: start;
}
.footersupportcontarea {
  padding: 25px 20px;
}
.footersupportdivider {
  border-left: solid 0px #227FA4;
  border-right: solid 0px #227FA4;
  border-top: solid 1px #227FA4;
  border-bottom: solid 1px #227FA4;
}
.footerjoinustext {
  font-size: 18px;
  line-height: 20px;
}
.footersignintext {
  font-size: 18px;
  line-height: 20px;
}
.table-list th {
  font-size: 14px;
}
.table-list td {
  font-size: 13px
}

}

@media (max-width: 568px) {
.rowmargin40 {
  margin-top: 40px;
}
.rowmargin30 {
  margin-top: 30px;
}
.rowmargin20 {
  margin-top: 20px;
}
.rowmargin15 {
  margin-top: 15px;
}
.rowmargin10 {
  margin-top: 10px;
}
.rowmargin5 {
  margin-top: 5px;
}
.rowmargintabdesk30 {
  margin-top: 0px;
}
.rowmargintabdesk20 {
  margin-top: 0px;
}
.rowmargintabdesk10 {
  margin-top: 0px;
}
.rowmargintabdesk5 {
  margin-top: 0px;
}
.right-mob-left {
  text-align: left !important;
}
.right-mob-center {
  text-align: center;
}
.right-mob-center:lang(ar) {
  text-align: center;
}
.left-mob-center {
  text-align: center;
}
.left-mob-center:lang(ar) {
  text-align: center;
}
.left-mob-right {
  text-align: right;
}
.center-mob-left {
  text-align: left;
}
.center-mob-right {
  text-align: right;
}
.hidedesktab {
  display: block !important;
}
.hidemob {
  display: none;
}
.headerinfosection {
  gap: 15px;
}
.logomenuarea {
  padding: 15px 0px;
}
.logo img {
  height: 30px;
}
.loginlangcurarea {
  margin-right: 35px;
  gap: 10px;
}
.toggle-button {
  gap: 3px;
}
.maincontarea {
  margin-top: 107px;
}
.mainheading h2 {
  font-size: 32px;
  line-height: 34px;
}
.mainheading h3 {
  font-size: 22px;
  line-height: 24px;
}
.searchbtn {
  width: 100%;
}
.searchbtn1 {
  width: 100%;
}
.navtabsarea1 {
  justify-content: start;
  flex-wrap: nowrap;
  overflow-x: auto;
  white-space: nowrap;
  padding-top: 20px;
}
.pertnerslogos {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.pertnerslogos img {
  height: 30px;
}
.socilaiconssection {
  justify-content: center;
}

}


@media (max-width: 480px) {


}

